@charset "UTF-8";

.icon01 {
	background: #ed7000;
	width: 120px;
	text-align: center;
	color: #fff;
	border-radius: 0 20px 20px 0;
	padding: 5px;
}
.icon02 {
	background: #ed7000;
	width: fit-content;
	text-align: center;
	color: #fff;
	border-radius: 0 20px 20px 0;
	padding: 1px 15px;
}
.plan-box {
	border: solid 3px #707070;
	border-radius: 10px;

}
.cat-box {
	width: fit-content;
}
.work-box {
	position: relative;
	height: 300px;
}
.slider2-cap01 {
	position: absolute;
	left: 0;
	top: 0;
}
.slider2-cap02 {
	position: absolute;
	right: 15px;
	bottom: 15px;
	border-radius: 50px;
	width: 100px;
	height: 100px;
	padding-top: 20px;
}
.bg-service01 {
  background: url(/assets/images/service/service02bg.png) no-repeat center center / cover;
}
.bg-service02 {
  background: url(/assets/images/service/service03bg.png) no-repeat center center / cover;
}


.pager li a {
	display: block;
	width: 20px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	background: #666;
	color: #fff;
}
.active {
	background: #ed7000!important;
}

.works-icon01 {
	width: fit-content;
}

/*slider2*/
.worksslider1 .slider-box,
.worksslider2 .slider-box,
.worksslider3 .slider-box {
	position: relative;
	height: 300px;
}


.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0px;
    background: #666;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0px;
    background: #666;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.4rem;
    color: #fff;
}


.next-box {
	width: 100%;
	height: 60px;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	position: relative;
}
.next-box a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-999px;
}

.next-box a:hover{
	background-color:#FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}


.next-box-cap {
	height: fit-content;
	max-height: 50px;
	overflow-y: hidden;
}

.legacy-contents h2 {
	font-size: 1.5rem;
}

.legacy-contents h3 {
	font-size: 1.25rem;
}

.legacy-contents img {
	max-width: 100%;
	height: auto;
}


.type-before-after.photo1 {
	position: relative;
	margin-bottom: 3rem !important;
}

.type-before-after.photo1::before {
	content: "↓";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 2rem);
}

/*PCのみ*/
@media (min-width: 768px) {
	.worksslider1 .slider-box,
	.worksslider2 .slider-box,
	.worksslider3 .slider-box {
		position: relative;
		height: 500px;
	}

	.type-before-after.photo1 {
		margin-bottom: 0rem !important;
	}

	.type-before-after.photo1::before {
		content: "→";
		top: 50%;
		bottom: auto;
		left: 100%;
		transform: translate(-0.5rem, -50%);
	}

	.works-photo {
		max-height: 500px;
	}
}

@media (max-width: 768px) {

	.about-table th , .about-table td {
		display: block;
	}


}
